---
wsId: fatBTC
title: FatBTC
altTitle: 
authors:
- danny
users: 10000
appId: com.fatbtc.App
appCountry: us
released: 2018-06-02
updated: 2021-11-08
version: '2.45'
stars: 2.5
ratings: 160
reviews: 11
size: 
website: https://www.fatbtc.com
repository: 
issue: 
icon: com.fatbtc.App.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-10
signer: 
reviewArchive: 
twitter: fatbtc
social: 
redirect_from: 

---

## App Description
From Google Play:

> FatBTC is a professional and secure bitcoin trading platform, providing bitcoin, ethereum market and hundreds of digital currency trading.
This is the application dedicated to trade on FatBTC!

There's nothing that really indicates the security of this app other than the fact that it is a trading platform.

## The Site

### Terms of Use
From the site's [User Agreement,](https://www.fatbtc.com/service) **【USERS’ RIGHT AND LIMITATIONS TO LICENSE USE, 4:】**

> This website has the right to inquire, **freeze** or deduct the items and accounts of the user in according to the requirements of any applicable judicial organizations, administrative organizations and military organizations, including but not limited to public security organizations, procuratorial organizations, courts, customs, tax authorities and so on.

From **【CHANGE OF SERVICE, INTERRUPTION, TERMINATION, RESTRICTION, FREEZING】, 6:**
> You agree, to safeguard the security of your account and the digital assets within, **fatbtc reserves the rights to freeze part or all of your assets (or in other words, to restrict you from accessing part or all of the Services)** under the circumstances that fatbtc thinks your account is exposed to potential risks according to these Terms, laws, regulations, legal instruments, government requests dependent on administrative functions and powers and other conditions that fatbtc thinks fit.

## The App
We tried the app. It is an exchange app, so you are required to register an account. It is possible to send and receive bitcoin via a QR code or btc address once you set a fund password. We were not provided with an option to backup our wallets.

## Verdict
Due to the information we have collected thus far, our verdict for this app is **custodial.** As such, it is **not verifiable.**


